Bug 10582 - "split" and "csplit" man pages refer to wrong command
Summary: "split" and "csplit" man pages refer to wrong command
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: textutils (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-04 15:33 UTC by Steve Coile
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-06 17:39:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Coile 2000-04-04 15:33:09 UTC
To quote the split(1) man page:

>SYNOPSIS
>       ../src/split [OPTION] [INPUT [PREFIX]]

Note the reference to "../src/".  Same thing with csplit(1).

Comment 1 Philip Rowlands 2000-04-06 17:39:59 UTC
This bug affects all programs in the textutils package.

These are:
cat, cksum, comm, csplit, cut, expand, fmt, fold, head, join, md5sum, nl, od,
paste, pr, ptx, split, sort, sum, tac, tail, tr, tsort, unexpand, uniq and wc.

Comment 2 Bernhard Rosenkraenzer 2000-06-17 18:31:27 UTC
Thanks, fixed.


Note You need to log in before you can comment on or make changes to this bug.